/****Menu - changes***/
#vh-menu-top {
	background-color: #e06138;
    width: 100%;
    /* clear: both; */
    max-width: 100%;
    display: block;
    float: left;
}

.main-navigation {
	width:80%;
	float:left;
}

/* .menu-cart-menu-container {
	width: 20%;
    float: left;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    text-align: center;
    margin-bottom: 0;
    padding: 0;
} */
#cart-menu {
    /* margin: 11px 0; */
    padding: 0;
}
.menu-cart-menu-container ul{
    margin: 0px;
}
.menu-cart-menu-container ul li{
    line-height: -1px;
}
#cart-menu li a::before{
    content: "\f07a";
    display: inline-block;
    font: normal normal normal 20px/1 FontAwesome;
    margin-right: 6px;
    vertical-align: middle;
}
#cart-menu li {
	list-style:none;
}

#cart-menu li a{
	color:#fff;
	font-size:18px;
}

#cart-menu li a:hover{
	text-decoration:none;
}
.menu-cart-menu-container{
    display: inline-block;
    margin-right: 1px;
}
.menu-cart-menu-container ul li a{
	/* -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
    transition: all 0.8s; */
    padding:13px;
    background-color: #e06138;
  
}
/* .menu-cart-menu-container:hover{
    background: rgba(0, 0, 0, 0.1);
} */

.container-vh-menu-top {
	max-width:1200px;
	margin:0 auto;
	cursor: pointer;
	padding-right: 15px;
    padding-left: 15px;
}

.col-md-6v{
	display:none;
}


.rowcos {
	position:relative;
}

.col-md-6v.menu-container {
    background: rgb(255, 255, 255);
    position: absolute;
    right: 0px;
	top:30px;
}

#menu-top-mob {
	width: 174px;
}

#menu-menu-top {
	padding:9px;
	margin:0px;
}

/*-------------------Stiky--------------------------------------*/


#general-content-homestay > div.content-column.two_third > ul {
	margin:12px 12px !important;
	padding:0px !important;
}

#general-content-homestay > div.content-column.two_third > ul li {
	font-size:16px;
}

#general-content-homestay > div.content-column.two_third > p:nth-child(3) {
	margin-bottom:0px;
}

.hvr-grow-shadow {
	background-color: rgb(38, 137, 160) !important;
    /* border-radius: 30px 0 0 30px !important; */
    text-transform: uppercase;
    font-weight: 500 !important;
    border: #8c6e16 !important;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    transition: all 0.4s;
    -webkit-transition-property: box-shadow, transform;
    transition-property: box-shadow, transform;
    margin: 0;
   padding: 9px 14px 9px 30px;
    border-radius: 0px;
    cursor: pointer;
    background: #e1e1e1;
    text-decoration: none;
    color: #666;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
}
.hvr-grow-shadow:hover{
  -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
   
}
.icon-donate img{
	width:35%;
	float: right;
}

.vhcontainer.top-bar {
	float: right;
}

/* .col-md-8.fill-menu {
	padding-right: 0;
} */

#menu-js-top, i.fa.fa-bars {
	    margin: 0;
		padding: 7px 8px;
		    border-radius: 0px;
}

.hvr-grow-shadow a{
	text-decoration: none;
	color:#fff !important;
    position: absolute;
    left: 13px;
    bottom: 14px;

}

.top-cnt .container{
	max-width:1200px;
}




/*----------------------------End Stiky------------------------*/

@media screen and (max-width:730px) {
	.main-navigation a {
		font-size:16px;
		padding-right:25px;
	}
	
	.main-navigation a:after {
		right:12px;
	}
}